package com.xxfc.platform.order.mapper;

import com.xxfc.platform.order.entity.OrderInvoice;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface OrderInvoiceMapper extends Mapper<OrderInvoice> {

	OrderInvoice selectByUserIdAndOrderId(OrderInvoice orderInvoice);

	List<OrderInvoice> getByParam(Map<String, Object> param);
}